/* stylesheet for 2-col articles */

/* basic elements */

body, p, br { 
	background: #000000;
	font-size: 14pt;
	line-height: normal;
	color: #cccccc; 
	font-family: arial, helvetica, sans-serif; 
	}


h1 { 
	font-size: 24pt;
	color: #ffcc99; 
	line-height: 20pt;
	}

h2 { 
	font-size: 14pt;
	color: #99ccff; 
	line-height: 12pt;
	}



/* h1 is hed, h2 is dek  */

a:link { 
	text-decoration: underline;
	color: #ffcc99;
	}
a:visited { 
	text-decoration: underline;
	color: #99ccff;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #ff0000;
	}
	
img {
	border: 0;
	}

#container {
	position: relative;
	}

/* 13% is a good width to use instead of 125px */
/* but the minimum screen size (width) has to be like 870 */

#menu {
	position: absolute;
	left: 0px;
	top: 0px;
	}

#main {
	margin-left: 125px;
	margin-right: 5%;
	}


#footer {
	text-align: center;
	font-family: times, serif; 
	}

div.caption { 
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #99ccff; 
	}

span.sp1 { 
	color: #99ccff; 
	}

span.sp2 { 
	color: #ffcc99; 
	}

span.sp3 { 
	color: #cccc66; 
	}

.caption { 
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #99ccff; 
	}

.center { 
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

.small { 
	font-size: 9pt;
	font-weight: bold;
	color: #cccccc; 
	}

div.discuss { 
	font-size: 9pt;
	font-weight: bold;
	}